<?php

//网站地址部分
$Aweb_url["webreg"]     = array( '网站申请注册','webreg.php');
$Aweb_url["support"]     = array( '访客留言','support.php');
$Aweb_url["web_home"]    = array( '首页','index.php');
$Aweb_url["articles"]    = array( '新闻列表','articles.php');
$Aweb_url["article"]     = array( '正文','article.php');
$Aweb_url["acomms"]    = array( '新闻评论','acomms.php');

$Aweb_url["products"]    = array( '产品列表','products.php'); 
$Aweb_url["product"]     = array( '详情','product.php');
$Aweb_url["procomms"]    = array( '产品评论','procomms.php');
$Aweb_url["procomp"]    = array( '产品比较','procomp.php');

$Aweb_url["search"]    = array( '站内搜索','search.php'); 
$Aweb_url["pravail"]     = array( '商家列表','pravail.php'); 
$Aweb_url["brands"]      = array( '品牌列表','brands.php'); 
$Aweb_url["votes"]        = array( '网上调查','votes.php');
$Aweb_url["vote"]         = array( '调查','vote.php');

$Aweb_url["links"]        = array( '友情连接','links.php');
$Aweb_url["about"]        = array( '关于本站','about.php');
$Aweb_url["webmanage"]   = array( '网站管理','admin/', 'target="_top"');

$Aweb_url["user"]         = array( '用户中心','user.php');
$Aweb_url["map"]         = array( 'RSS聚合频道','map.php');
$Aweb_url["pic"]         = array( '图库','pic.php');
$Aweb_url["support"]         = array( '客服留言','support.php'); 
$Aweb_url["vip"]         = array( 'VIP客户','vip.php');

//后台及前台 首页 文章列表 产品列表页的项目显示选项设置
$Aitname["notices"]  = '公告';
$Aitname["descs"]    = '公司简介'; 
$Aitname["vote"]     = '推荐调查'; 
$Aitname["votes"]     = '调查列表'; 
$Aitname["links"]     = '友情连接列表'; 
$Aitname["tjcat"]    = '推荐管理';

$Aitname["articat"]  = '新闻分类';
$Aitname["articles"] = '新闻列表';
$Aitname["articles_top"] = '置顶新闻';
$Aitname["articles_focus"] = '焦点新闻';
$Aitname["articles_trundle"] = '滚动新闻'; 
$Aitname["articles_ifpic"] = '新闻图库';
$Aitname["articles_comms"] = '评论最多的文章';

$Aitname["productcat"]  = '商品分类'; 
$Aitname["products"] = '商品列表'; 
$Aitname["products_top"] = '推荐商品'; 
$Aitname["probrand"]	= '推荐品牌'; 
$Aitname["pravail"] = '推荐经销商';  

$Aitname["acids"]    = '新闻子分类';
 
?>
